<?php
include'../database.php';

$obj = new Database();

$getdate=$_POST['date'];
$date = date("j-n-Y", strtotime($getdate));
$cid=$_POST['cid'];
$obj->sql("SELECT * FROM attendances WHERE date='$date' AND cid='$cid'");
$result = $obj->getResult();
if (!$result){ ?>
<div class="col-md-12">
    <form action="" method="POST">
														<button type="button" class="btn btn-xs btn-success mr-1 mb-1" id="allpresent">All Present</button>
														<button type="button" class="btn btn-xs btn-danger mr-1 mb-1" id="allabsent">All Absent</button>
														<button type="button" class="btn btn-xs btn-secondary mr-1 mb-1" id="allholiday">Mark Holiday</button>
    </form>
</div>
<?php } ?>